Subject: [Fot] Nomination request.

From: Bruce Lapierre <[email-masked]>
Date: Fri, 6 May 2016 23:20:54 -0400

--===============2801570368816060556==
	boundary="----=_Part_34873_1316357601.1462591254045"

------=_Part_34873_1316357601.1462591254045
Content-Transfer-Encoding: 7bit

I had the pleasure of having diner with an old Triumph buddy tonight, we were both involved with the beginnings of the North Coast Triumph Association/TRA, and catching up on 40 years of top down driving LBC's.  

Rich Hahn still has 4 TR's and 6 other assorted oil leakers.  Eight years ago he got involved with the organization of the "Put-In-Bay Road Race Reunion".  This is a "modern" reenactment (the city won't let them run on the original street course anymore so they use the airport) of the 1950 thru 1954 road race on Ohio's South Bass Island that drew some very big names in road racing of the day.  Three years ago he acquired a `72 Spitfire, found a box of go fast stuff to throw under the boot, got certified and joined the field himself.  He's a hands on driver and would be an asset to this great organization.  I'm sure he could use your guidance also.

On the PIBRRR, I think Rich said they started out with 18 cars their first year and last year and were up to over 90, 20 States and 2 Countries.  With a Vintage Racing venue in place - - - do I hear a maybe on a great place for the KAS KUP?  With Mid-Ohio just an hour South, something to think about.  Check out their web-site at www.pibroadrace.com.  Not to late for our North Coast drivers to sign up for this year - - - August 29 - 31.

Can we get a second on this nomination?

Bruce Lapierre X#46 - TR4
.  

------=_Part_34873_1316357601.1462591254045
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div abp="7980"><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;" abp="7981">I had the pleasure of having diner with an old Triumph buddy tonight, we were both involved with the beginnings of the North Coast Triumph Association/TRA,&nbsp;and catching up on 40 years of top down driving LBC's.&nbsp; </font></div>

<div abp="7982"><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;" abp="7983"></font>&nbsp;</div>

<div abp="7984"><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;" abp="7985">Rich Hahn still has 4 TR's and 6 other assorted oil leakers.&nbsp;&nbsp;Eight years ago he got involved with the organization of the "Put-In-Bay Road Race Reunion".&nbsp; This is a "modern" reenactment (the city won't let them run on the original street course anymore so they use the airport)&nbsp;of the 1950 thru 1954 road race on Ohio's South Bass Island that drew some very big names in road racing of the day.&nbsp; Three years ago he&nbsp;acquired a `72 Spitfire, found a box of&nbsp;go fast stuff to throw under the boot, got certified and joined the field himself.&nbsp; He's a hands on driver and would be an asset to this great organization.&nbsp; I'm sure he could use your guidance also.</font></div>

<div abp="7984">&nbsp;</div>

<div abp="7984">On the PIBRRR, I think Rich said they started out with 18 cars their first year and last year and were up to over 90, 20 States and 2&nbsp;Countries.&nbsp; With a Vintage Racing venue in place - - - do I hear a maybe on a great place for the KAS KUP?&nbsp; With Mid-Ohio just an hour South, something to think about.&nbsp; Check out their web-site at <a href="http://www.pibroadrace.com" abp="7994">www.pibroadrace.com</a>.&nbsp; Not to late for our North Coast drivers to sign up for this year - - - August 29 - 31.</div>

<div abp="7984">&nbsp;</div>

<div abp="7984">Can we get a second on this nomination?</div>

<div abp="7984">&nbsp;</div>

<div abp="7984">Bruce Lapierre X#46 - TR4</div>

<div abp="7984">.&nbsp; </div>

<div abp="7984">&nbsp;</div>

<div abp="7984">&nbsp; </div>
</font>
------=_Part_34873_1316357601.1462591254045--

--===============2801570368816060556==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============2801570368816060556==--